.carousel-caption {

	background-color: #000;
	width: 100% !important;
	right: 0 !important;
	left: 0 !important;
	padding: 5px 15px !important;
}
.carousel-indicators {
	bottom: -5px !important;
}

.homepage-slider-iefix {
	padding-left: 0 !important;
}
.main-slider .trips .trip a > span,

.thubmnail-holder span.title {

	background-color: #000;

}

.white-box {

	border:1px solid #a9a9a9;

}

#cboxClose {
    left: 5px !important;
    right: auto !important;
}

#header-search {
	line-height: 36px;
	padding: 0 5px !important;
}
.placeholder {
	text-align: right !important;
	padding: 0 !important;
}
.code-search {
	line-height: 27px;
}
#search-submit {
	line-height: 0px;
}

.breadcrumb > li {
    padding: 0 0 0 5px !important;
}

.form-group {
	position: relative !important;
}
#cboxClose {
	top: -20px !important;
}
.blue-info {
	min-height: 317px !important;
}
#floated-trip {
	display: none !important;
}